/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

.mod_events_latest .alert {
  border-radius: 2px 2px 0 0;
  margin-left:-5px;
  margin-right:-5px;
  margin-bottom:0;
}

.mod_events_latest {
 overflow-y:auto;
 max-height:350px;
  margin-left:0!important;
  margin-right:0!important;
}

.mod_events_latest h3.date-title {
  font-size: 20px;
  line-height:150%;
    margin-top: 0;
}

.mod_events_latest::-webkit-scrollbar {
    width: 12px;
}

.mod_events_latest::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 0;
}

.mod_events_latest::-webkit-scrollbar-thumb {
    border-radius: 0;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

.row-eq-height .col-latest-event {
  flex: 1;
  border: 1px solid;
  margin-bottom: 9px;
  padding: 10px;
  background-color:#fff;
}

.ev_navigation tr td {
  background-color: #fff!important;
}

.mod_events_latest_content {
  font-weight:bold;  
}

.mod_events_latest h5 {
  margin-top: 0;
  line-height:21px;
  min-height:42px;
}

.mod_events_latest_callink {
  font-size:25px;
}

.mod_events_latest_callink a{
    display: block;
    background-color: #3F813C;
    padding: 10px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    border-radius: 0 0 2px 2px;
}

.mod_events_latest_callink a:hover{
    background-color: #244922;
    text-decoration: none;
    color: #ffffff;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    background-image: none;
}

#cal_title {
    margin: 0;
    font-size: 26px;
    color: #fff;
  	background-color: #244922;
  padding:10px;
}

.cal_td_daysnames, .cal_td_weeklink {
   background-color: #244922;
   text-align:center;
}
